* {
  padding: 0px;
  margin: 0px;
}

._container {
  max-width: 1600px;
  width: 100%;
  padding: 0 42px;
  margin: 0 auto;
}
@media (max-width: 1600px) {
  ._container {
    max-width: 1280px;
    padding: 0 26px;
  }
}
@media (max-width: 1279.98px) {
  ._container {
    max-width: 1024px;
    padding: 0 42px;
  }
}
@media (max-width: 991.98px) {
  ._container {
    max-width: none;
    padding: 0 16px;
  }
}

.r-menu__item-ico {
  transition: all 0.2s ease 0s;
}

.r-menu__item:hover .r-menu__item-ico {
  background-color: #fff;
  background-image: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/September/umnaya-pererabotka/images/menu-icon.svg) !important;
  box-shadow: 0 0 20px 0 rgba(26, 144, 165, 0.8);
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  text-decoration: underline;
}

.current-page .r-menu__item-ico {
  background-color: #33c670;
  background-image: url(//static.mvideo.ru/media/Promotions/Promo_Page/2021/September/umnaya-pererabotka/images/arrow-w.svg) !important;
  box-shadow: 0 0 20px 0 rgba(26, 144, 165, 0.8);
  -webkit-transform: rotate(90deg) !important;
  -ms-transform: rotate(90deg) !important;
  transform: rotate(90deg) !important;
}

.current-page .item-name__h,
.current-page .item-name__sub {
  color: #33c670;
}

.r-content__wrapper {
  padding: 0;
}

.r-wrapper {
  max-width: 1920px;
  margin-inline: auto;
  background-color: #ffffff;
}

.paddin-none {
  padding: 0;
}

.r-hero--descr {
  display: block;
  background: url("../img/umnaya-pererabotka-page-1/bg-desk.jpg") 8% 0 / 100% no-repeat;
  background-size: cover;
  max-width: 1920px;
  width: 100%;
}

.hero-descr--title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.22727;
  color: #1e1e1e;
  margin-bottom: 80px;
}

.r-hero--container {
  padding-top: 120px;
  padding-bottom: 120px;
}

.hero-descr {
  width: 100% !important;
}
.r-hero--descr-items {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
.r-hero--descr-block {
  flex: 0 1 30%;
  min-width: 300px;
  align-items: flex-start;
}
.r-hero--image img {
  width: 111px;
  height: 100%;
}
.r-hero--descr-ico {
}
.r-hero--title,
.r-hero--title-small {
  font-weight: 700;
  font-size: 48px;
  line-height: 1.2;
  color: #333;
}

.r-hero--descr-txt {
  font-weight: 500;
  font-size: 33px;
  line-height: 1.375;
  color: #333;
  text-align: start;
}

@media (max-width: 1600px) {
  .hero-descr--title {
    font-size: 30px;
    margin-bottom: 60px;
  }

  .r-hero--title,
  .r-hero--title-small {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.2;
    color: #333;
  }

  .r-hero--descr-txt {
    font-weight: 500;
    font-size: 28px;
    line-height: 1.375;
    color: #333;
    text-align: start;
  }
}

@media (max-width: 767.98px) {
  .r-hero--descr {
    display: block;
    background: url("../img/umnaya-pererabotka-page-1/bg-desk.jpg") 6% -15px / 100% no-repeat;
    background-size: cover;
    max-width: 1920px;
    width: 100%;
  }
  .r-hero--container {
    padding-top: 90px;
    padding-bottom: 90px;
  }

  .r-hero--title,
  .r-hero--title-small {
    font-size: 21px;
  }

  .r-hero--image img {
    width: 50px;
    height: 100%;
  }

  .hero-descr--title {
    font-size: 22px;
    line-height: 1.27273;
    margin-bottom: 60px;
  }

  .r-hero--descr-txt {
    font-size: 18px;
    color: #333;
  }
}

/*! Стили для страницы как сдать  на переработку*/

.r-content-accept {
  max-width: 1920px;
  margin-inline: auto;
  margin-bottom: 96px;
}

.prm-body {
  position: relative;
  background-color: #33c670;
  background-size: cover;
  padding: 85px 0;
  z-index: 20;
}

.prm-body::after {
  content: "";
  position: absolute;
  bottom: -80px;
  left: 10%;
  background-color: #33c670;
  width: 100px;
  height: 100px;
  transform: translateY(-50%) rotate(45deg);
  z-index: -10;
}

.prm-title {
  max-width: 1516px;
  margin-inline: auto;
  font-weight: 700;
  font-size: 44px;
  line-height: 1.09091;
  color: #fff;
  margin: 0;
}
.r-content-accept--items {
  max-width: 1600px;
  margin-inline: auto;
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 75px;
}
.r-content-accept--item {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 258px;
}

.r-content-accept--item img {
  width: 100%;
}

.r-content-accept--name {
  max-width: 180px;
  margin-inline: auto;
  margin-top: 10px;
  display: block;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.27273;
  color: #1e1e1e;
  text-align: center;
}

@media (max-width: 1279.98px) {
  .prm-body {
    padding: 65px 0;
  }

  .prm-title {
    font-size: 32px;
    line-height: 1.09091;
  }
  .r-content-accept--items {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
  }

  .r-content-accept--item {
    max-width: 180px;
    margin-inline: auto;
  }
}

@media (max-width: 767.98px) {
  .r-content-accept {
    margin-bottom: 56px;
  }
  .prm-body {
    padding: 30px 0 36px;
  }

  .prm-body::after {
    left: 50%;
    bottom: -50px;
    width: 60px;
    height: 60px;
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .prm-title {
    max-width: 161px;
    font-size: 22px;
    line-height: 1.27273;
  }
  .r-content-accept--title {
  }
  .r-content-accept--items {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .r-content-accept--item img {
    max-width: 150px;
    margin-inline: auto;
    text-align: center;
  }

  .r-content-accept--name {
    font-size: 14px;
  }
}

.r-content-not-accept {
  max-width: 1920px;
  background-color: #383838;
  margin-inline: auto;
}
.r-content-not-accept__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  row-gap: 20px;
}
.r-content-not-accept--title {
  max-width: 440px;
}
.r-content-not-accept--items {
  display: flex;
}

.r-content-not-accept--item {
  flex: 0 1 183px;
  margin-left: 40px;
}

.r-content-not-accept--item img {
  max-width: 152px;
  width: 100%;
  height: 140px;
}

.r-content-not-accept--text {
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.27273;
  text-align: center;
  color: #fff;
}

@media (max-width: 991.98px) {
  .r-content-not-accept__container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}

@media (max-width: 767.98px) {
  .r-content-not-accept--items {
    display: flex;
    flex-direction: column;
  }

  .r-content-not-accept--text {
    display: inline-block;
    text-align: start;
    color: #fff;
  }

  .r-content-not-accept--item {
    flex: 0 1 183px;
    display: flex;
    align-items: center;
    gap: 20px;
    margin: 0;
  }

  .r-content-not-accept--item img {
    max-width: 80px;
    width: 100%;
    height: auto;
  }
}

@media (max-width: 767.98px) {
  .prm-green::after {
    width: 50px;
    height: 50px;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
  }
}

.submit-things--items {
  display: grid;
  grid-template-columns: 40% 30% 30%;
  padding: 30px 0;
}

.submit-things--items-2 {
  grid-template-columns: 35% 35% 30%;
}

.submit-things--item {
  flex: 0 1 33.333%;
}

.submit-things--item:nth-child(2) {
  align-self: flex-end;
  justify-items: center;
}

.submit-things--title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.09091;
  color: #333;
  margin: 0;
  margin-bottom: 15px;
}
.submit-things--list {
  padding: 0 23px;
}
.submit-things--list li {
  font-weight: 700;
  font-size: 22px;
  line-height: 1.27273;
  color: #333;
}

.submit-things--list li:not(:last-child) {
  margin-bottom: 21px;
}

.submit-things--list span {
  display: inline-flex;
  flex-direction: column;
  white-space: nowrap;
}

.submit-things--list span::after {
  content: "";
  width: 100%;
  height: 2px;
  background-color: #33c670;
}

.submit-things--img {
  max-width: 192px;
}

.submit-things--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.submit-things--img-2 {
  max-width: 509px;
}

.submit-things--img-2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.submit-things--img-3 {
  max-width: 280px;
  margin-inline: auto;
}

.submit-things--img-3 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.submit-things--small-title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  color: #333;
}
.submit-things--link {
  display: inline-block;
  background-color: #33c670;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.375;
  text-align: center;
  color: #fff;
  padding: 13px 45px;
  margin: 22px 0;
  text-decoration: none;
  border-radius: 4px;
  transition: all 0.3s ease 0s;
}

.submit-things--desk {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  color: #666;
}

@media (min-width: 991.98px) {
  .submit-things--link:hover {
    background-color: #2be478;
  }
}

@media (max-width: 1279.98px) {
  .submit-things--title {
    font-size: 32px;
  }
  .submit-things--list li {
    font-size: 18px;
  }

  .submit-things--small-title {
    font-size: 26px;
  }
}

@media (max-width: 767.98px) {
  .submit-things--items {
    display: grid;
    grid-template-columns: 1fr;
  }

  .submit-things--title {
    font-size: 28px;
  }
  .submit-things--list li {
    font-size: 14px;
  }

  .submit-things--small-title {
    font-size: 22px;
  }

  .submit-things--desk {
    font-weight: 400;
    font-size: 14px;
  }

  .submit-things--link {
    margin: 14px 0;
  }

  .submit-things--img,
  .submit-things--img-2,
  .submit-things--img-3 {
    margin: 40px 0;
  }
}

.submit-things--column-1 {
  background-color: #ffffff;
  z-index: 6;
}

.submit-things--column-1::after {
  background-color: #ffffff;
  z-index: -1;
}

.submit-things--column-2 {
  background-color: #ededed;
  z-index: 5;
}

.submit-things--column-2::after {
  background-color: #ededed;
  z-index: -1;
}

.submit-things--column-3 {
  background-color: #e5e5e5;
  z-index: 0;
}

.submit-things--column-3::after {
  background-color: transparent;
}

/* ! СТИЛИ ДЛЯ - Почему важно сдавать технику */

.prm-content {
  max-width: 1920px;
  margin-inline: auto;
  position: relative;
}
.prm-content--head-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.prm-content--container {
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.prm-content--title {
  max-width: 650px;
  margin-inline: auto;
  font-weight: 700;
  /* font-size: 71px; */
  font-size: calc(22px + 8 * (100vw - 320px) / 320);
  line-height: 1.09091;
  text-align: center;
  color: #000;
}

.prm-column {
}
.prm-column--container {
  padding-top: 80px;
  padding-bottom: 80px;
}
.prm-column--item {
  display: flex;
  gap: 70px;
}
.prm-column--item-reverse {
  flex-direction: row-reverse;
}

.prm-column--title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.25;
  color: #000;
}
.prm-column--desc {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.27273;
  color: #000;
  margin: 22px 0;
}

@media (max-width: 1279.98px) {
  .prm-column--item {
    gap: 40px;
  }
  .prm-column--title {
    font-size: 24px;
  }
  .prm-column--desc {
    font-size: 18px;
  }
}

@media (min-width: 767.98px) {
  .prm-column--img {
    flex: 0 1 50%;
  }
  .prm-column--content {
    flex: 0 1 50%;
    align-self: center;
  }
}

@media (max-width: 767.98px) {
  .prm-column--item {
    flex-wrap: wrap;
  }
  .prm-column--title {
    font-weight: 600;
    font-size: 14px;
    line-height: 1.42857;
  }

  .prm-column--desc {
    font-size: 14px;
    line-height: 1.42857;
  }
}
.column-2 {
  background-color: #ededed;
}

.conclusion {
  max-width: 1920px;
  margin-inline: auto;
  background: #33c670;
  position: relative;
}

.conclusion::after {
  content: "";
  position: absolute;
  top: -240px;
  left: 60%;
  right: 40%;
  width: 579px;
  height: 500px;
  background: url("../img/vazhno-sdavat/column-img-4.svg") 0 0 / 100% no-repeat;
  background-size: cover;
}

.conclusion--container {
  padding-top: 76px;
  padding-bottom: 56px;
}

.conclusion--title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.09091;
  color: #fff;
  max-width: 721px;
}

@media (max-width: 1600.98px) {
  .conclusion::after {
    content: "";
    position: absolute;
    top: -140px;
    left: 60%;
    right: 40%;
    width: 420px;
    height: 400px;
    background: url("../img/vazhno-sdavat/column-img-4.svg") 0 0 / 100% no-repeat;
  }
}

@media (max-width: 1279.98px) {
  .conclusion--title {
    font-size: 34px;
    line-height: 1.09091;
    max-width: 600px;
  }
}

@media (max-width: 991.98px) {
  .conclusion::after {
    content: "";
    position: absolute;
    top: -70px;
    left: 60%;
    right: 40%;
    width: 320px;
    height: 300px;
    background: url("../img/vazhno-sdavat/column-img-4.svg") 0 0 / 100% no-repeat;
  }

  .conclusion--title {
    font-size: 28px;
    line-height: 1.09091;
    max-width: 580px;
  }
}

@media (max-width: 767.98px) {
  .conclusion::after {
    content: "";
    position: absolute;
    top: -90px;
    left: 50%;
    right: 40%;
    width: 290px;
    height: 200px;
    background: url("../img/vazhno-sdavat/column-img-4.svg") 0 0 / 100% 90% no-repeat;
    transform: translateX(-50%);
  }

  .conclusion--title {
    font-size: 22px;
    line-height: 1.27273;
  }

  .conclusion--container {
    padding-top: 110px;
    padding-bottom: 56px;
  }
}
/* ! Старая техника */

.r-p4-head {
  max-width: 1920px;
  margin-inline: auto;
  background: url("../img/staraya-tekhnika/bg-img.png") 20% 0 / 100% auto no-repeat;
  background-size: cover;
  min-height: 880px;
}

.r-p4-head--wrapper {
  display: grid;
  grid-template-columns: 1fr;
  margin: 0 auto;
}
.p4-head--video {
  width: 100%;
  background: none;
  justify-content: flex-start;
  margin-top: 163px;
}

.content-box {
  max-width: 500px;
}

.content-box--title {
  font-weight: 700;
  font-size: 44px;
  line-height: 1.09091;
  color: #1a1a19;
}
.content-box--desc {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.27273;
  color: #1a1a19;
  margin: 30px 0;
}

.play-btn {
  background-color: #ff0000 !important;
  max-width: 256px;
  width: 100%;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.09091;
  color: #fff;
  gap: 10px;
  padding: 10px 20px;
  height: auto;
}

.play-btn:hover .play-ico {
  transform: translateX(5px);
}
.play-ico {
  transition: all 0.3s ease 0s;
  margin: 0;
}

.r-content {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
  background: url("../img/staraya-tekhnika/bg-column.svg") 0 bottom / 100% auto no-repeat;
  background-size: cover;
  padding: 60px 0;
}

@media (max-width: 1600px) {
  .r-p4-head {
    background: url("../img/staraya-tekhnika/bg-img.png") 10% 0 / 100% auto no-repeat;
    background-size: cover;
    min-height: 700px;
  }

  .content-box--title {
    font-size: 30px;
  }
  .content-box--desc {
    font-size: 18px;
    margin: 20px 0;
  }

  .content-box {
    max-width: 400px;
  }

  .play-btn {
    background-color: #ff0000 !important;
    max-width: 206px;
    width: 100%;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.09091;
    color: #fff;
    gap: 10px;
    padding: 10px 16px;
  }
}

@media (max-width: 767.98px) {
  .r-p4-head {
    background: url("../img/staraya-tekhnika/bg-img-mob.png") center 0 / 100% 100% no-repeat;
    background-size: cover;
    min-height: 500px;
  }

  .content-box {
    max-width: 260px;
  }

  .p4-head--video {
    width: 100%;
    background: none;
    justify-content: flex-start;
    margin-top: 90px;
  }

  .content-box--title {
    font-size: 22px;
    line-height: 1.27273;
  }
  .content-box--desc {
    font-size: 14px;
    line-height: 1.42857;
    margin: 20px 0;
  }
  .play-btn {
    background-color: #ff0000 !important;
    max-width: 111px;
    width: 100%;
    font-size: 14px;
    line-height: 1.09091;
    gap: 5px;
    padding: 8px 14px;
  }

  .play-ico {
    max-width: 15px;
  }
  .r-content {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    background: url("../img/staraya-tekhnika/bg-column-mob.svg") center bottom / 100% auto no-repeat;
    background-size: cover;
    padding: 60px 0;
  }
}

.r-content--block.p4 {
  background: transparent;
}

.r-content--cards {
  max-width: 1920px;
  width: 100%;
  background: #f8f8f8;
  padding: 40px 0;
}

@media (max-width: 767.98px) {
  .r-content--cards {
    background: #fff;
    padding-top: 40px;
  }
}

@media (max-width: 479.98px) {
  .p4-whois {
    flex-direction: column-reverse;
    gap: 40px;
  }

  .content--col.img {
    margin: 0;
  }
}

.dd-ico {
  box-shadow: 0 1px 20px 0 rgba(4, 6, 28, 0.1);
  background: #33c670;
  transition: all 0.3s ease 0s;
}

@media (min-width: 991.98px) {
  .dd-ico:hover {
    box-shadow: 0 1px 20px 0px rgba(4, 6, 28, 0.3);
    background: #20e974;
  }
}

@media (max-width: 767.98px) {
  .company-blocks {
    overflow: visible;
    flex-wrap: wrap;
  }

  .company-block {
    width: 100% !important;
  }
}
